/* GENERAL */
html { height:100%; margin:0; padding:0; }
body { height:100%; margin:0; padding:0; color:#000; background-color:#fff; }
form { margin:0; padding:0; }
strong { font-weight:bold; }

a:link    { color:#03c; text-decoration:underline; }
a:visited { color:#551a8b; text-decoration:underline; }
a:hover   { color:#36f; text-decoration:underline; }
a:active  { color:#36f; text-decoration:underline; }

/* TEXT PROPERTIES */

.fs80  { font-size: 70%; }
.fs90  { font-size: 80%; }
.fs100 { font-size: 90%; }
.fs110 { font-size:100%; }
.fs120 { font-size:110%; }
.fs140 { font-size:120%; }
.fs150 { font-size:130%; }
.fs180 { font-size:150%; }
.fs200 { font-size:170%; }

* .fs80  { line-height:130%; }
* .fs90  { line-height:130%; }
* .fs100 { line-height:130%; }
* .fs110 { line-height:130%; }

* .layout1 { height:100%; background-image:url(/resource/image/common/layout_bg1.gif); background-repeat:repeat-y; }
* .layout2 { height:100%; background-image:url(/resource/image/common/layout_bg2.gif); background-repeat:repeat-y; }
* .layout3 { height:100%; background-image:url(/resource/image/common/window_bg1.gif); background-repeat:repeat-y; background-color:#ececec; }
* .alert-box1 { position:absolute; top:0px; left:0px; padding:5px; z-index:10; border:solid 1px #f00; color:#f00; background-color:#fff; font-size:70%; }

/* HEADER */
.hdr-bg1 { background-color:#352885; }
.hdr-bg2 { background-image:url(/resource/image/header/bg1.gif); background-repeat:repeat-x; }
.hdr-bg3 { background-image:url(/resource/image/header/fig2.gif); background-repeat:no-repeat; }
.hdr-bg4 { background-color:#7da8fa; }
.hdr-txt1 { font-size:70%; }
.hdr-txt2 { font-size:80%; }
* .hdr-input1 { width:145px; border:solid 1px #7f9db9; }

.hdr-nonavi-bg1 { background-image:url(/resource/image/header/nonavi_fig2.gif); background-repeat:repeat-x; }
.hdr-window-bg1 { background-image:url(/resource/image/header/window_fig2.gif); background-repeat:repeat-x; }

#HEADER a:link    { color:#36c; text-decoration:underline; }
#HEADER a:visited { color:#551a8b; text-decoration:underline; }
#HEADER a:hover   { color:#36f; text-decoration:underline; }
#HEADER a:active  { color:#36f; text-decoration:underline; }

/* DELIMITER */
.dlm-bg1 { background-color:#ececec; }
.dlm-bg2 { background-image:url(/resource/image/common/dlm_bg1.gif); background-repeat:repeat-x; }
.dlm-txt1 { font-size:70%; }

#DELIMITER a:link    { color:#2773C0; text-decoration:underline; }
#DELIMITER a:visited { color:#551a8b; text-decoration:underline; }
#DELIMITER a:hover   { color:#36f; text-decoration:underline; }
#DELIMITER a:active  { color:#36f; text-decoration:underline; }

/* LEFTNAVI */
.login-bg1 { background-color:#405aa7; background-image:url(/resource/image/leftnavi/login_bg1.gif); background-repeat:repeat-y; }
.login-bg2 { background-color:#47A1AC; }

.navi-bg1 { background-color:#c1c8d7; }
.navi-bg2 { background-color:#fff; }
.navi-bg3 { background-color:#4c65b5; }
.navi-bg4 { background-color:#b4b5b5; }
.navi-bg5 { background-color:#f3f3f3; }

.navi-list1 td { font-size:70%; }

/* FOOTER */
.ftr-bg1 { background-color:#dadada; }
.ftr-bg2 { background-image:url(/resource/image/footer/bg1.gif); background-repeat:repeat-x; }
.ftr-txt1 { font-size:70%; }
.ftr-txt2 { font-size:70%; color:#333; }
.ftr-copyright { font-size:60%; font-family:Arial; color:#333; }

#FOOTER a:link    { color:#36c; text-decoration:underline; }
#FOOTER a:visited { color:#551a8b; text-decoration:underline; }
#FOOTER a:hover   { color:#36f; text-decoration:underline; }
#FOOTER a:active  { color:#36f; text-decoration:underline; }

/* KANREN */
.modoru-bg1 { background-color:#b3b8c1; }
.modoru-bg2 { background-color:#f8f8f8; }

.modoru-lnk1 { font-size:70%; }

/* WINDOW */
.window-bg1 { background-color:#ececec; }
.window-bg2 { background-color:#c1c8d7; }
.window-bg3 { background-color:#fff; }

/* MISC */
*.ime-on { ime-mode:active; }
*.ime-off { ime-mode:inactive; }
*.fade { filter:progid:DXImageTransform.Microsoft.Fade(Enabled=false,duration=0.4); }
*.nowrap { white-space:nowrap; }
*.clear { clear:both; }
.caution { color:#f00; }

/*header footer ver2*/
#hdrContainer.ver2{overflow:hidden;margin:0;border-bottom:1px solid #ddd;padding:27px 0;background:#fff;line-height:normal;color:#242323;min-width:1022x;font-size:14px;text-align:center;}
#hdrContainer.ver2 a{color:#242323;}
#hdrContainer.ver2 a:link,
#hdrContainer.ver2 a:visited{color:#242323;text-decoration:none;}
#hdrContainer.ver2 a:hover,
#hdrContainer.ver2 a:active{color:#909090;text-decoration:underline;}
#hdrContainer.ver2 .hdrLR{overflow:hidden;margin:0 auto;padding:0;width:990px;height:auto;}
#hdrContainer.ver2 .hdrL{float:left;}
#hdrContainer.ver2 .hdrR{float:right;display:flex;}
#hdrContainer.ver2 .hdrR a{display:block;padding:0;background:none;}
#hdrContainer.ver2 .hdrR a.faq{margin:6px 0 6px 0;font-weight:bold;}
#hdrContainer.ver2 .hdrR a.faq img{vertical-align:middle;margin-right:8px;border:0;}

#ftrContainer.ver2{overflow:hidden;padding:64px 0 52px;font-size:14px;color:#242323;text-align:center;min-width:1022px;}
#ftrContainer.ver2 a{display:inline-block;padding:0 8px 0 0;display:inline-block;padding:0 12px 0 6px; position:relative;}
#ftrContainer.ver2 a:link,#ftrContainer.ver2 a:visited{color:#242323;text-decoration:none;}
#ftrContainer.ver2 a:hover,#ftrContainer.ver2 a:active{color:#909090;text-decoration:underline;}
#ftrContainer.ver2 a::after{content:"";display:block;width:1px;height:12px;position:absolute;top:50%;right:0;margin-top:-6px;border-right:solid 1px #242323;min-width:960px;}
#ftrContainer.ver2 a:first-of-type{padding-left:0;}
#ftrContainer.ver2 a:last-of-type{padding-right:0; border-right:none;}
#ftrContainer.ver2 a:last-of-type::after{display:none;}
#ftrContainer.ver2 .ftrLR{width:990px;min-height:36px; margin:0 auto;}
#ftrContainer.ver2 .ftrL{text-align:center;line-height:normal;float:none;}
#ftrContainer.ver2 .ftrL a{background:none;}
#ftrContainer.ver2 .ftrC{text-align:center;font-size:12px;margin-top:80px;}
#ftrContainer.ver2 .ftrC p{margin-top:0;line-height:1.7em;}
#ftrContainer.ver2 .ftrC p.first,
#ftrContainer.ver2 .ftrC p.last{margin-bottom:0;margin-bottom:40px;}
#ftrContainer.ver2 .ftrC img{height:30px;width:auto;}
#ftrContainer.ver2 .ftrR{line-height:normal;float:none;text-align:center;}
#ftrContainer.ver2 .ftrR span{display:block;padding:0;font-size:12px;}
#ftrContainer.ver2 .logoutWrap{text-align:center;margin-top:32px;}
#ftrContainer.ver2 a.logout{width:auto; margin:0; padding:0 14px;border:1px solid #909090;border-radius:4px;line-height:30px;color:#909090;box-shadow:none;-webkit-box-shadow:none;height:auto;line-height:34px;font-size:12px;border-radius: 4px;}
#ftrContainer.ver2 a.logout:hover{text-decoration:none;color:#909090;box-shadow:none;opacity:0.6;}

@media screen and (max-width:1021px){
	#hdrContainer.ver2,#ftrContainer.ver2{min-width:initial;}
	#hdrContainer.ver2 .hdrLR,#ftrContainer.ver2 .ftrLR{width:initial;}
	#hdrContainer.ver2{padding-left:16px;padding-right:16px;}
}

#skip a{z-index:99;position:absolute;left:-9900px;zoom:1;width:200px;height:32px;margin:0;padding:0;background:#fff;border:2px solid #0265cb;text-align:center;line-height:32px;font-size:1.4em;color:#0265cb;}

/*clearfix*/
.cfx:before,.cfx:after{content:"";display:block;overflow:hidden;font-size:0;height:0;}
.cfx:after{clear:both;}
